
@article{mittal_vision_nodate,
    title = {Vision Based Railway Track Monitoring Using Deep Learning},
    pages = {6},
    author = {Mittal, Shruti and Rao, Dattaraj},
    langid = {english}
}

@article{szegedy_going_2014,
    title = {Going Deeper with Convolutions},
    url = {http://arxiv.org/abs/1409.4842},
    abstract = {We propose a deep convolutional neural network architecture codenamed Inception, which was responsible for setting the new state of the art for classiﬁcation and detection in the {ImageNet} Large-Scale Visual Recognition Challenge 2014 ({ILSVRC}14). The main hallmark of this architecture is the improved utilization of the computing resources inside the network. This was achieved by a carefully crafted design that allows for increasing the depth and width of the network while keeping the computational budget constant. To optimize quality, the architectural decisions were based on the Hebbian principle and the intuition of multi-scale processing. One particular incarnation used in our submission for {ILSVRC}14 is called {GoogLeNet}, a 22 layers deep network, the quality of which is assessed in the context of classiﬁcation and detection.},
    journaltitle = {{arXiv}:1409.4842 [cs]},
    author = {Szegedy, Christian and Liu, Wei and Jia, Yangqing and Sermanet, Pierre and Reed, Scott and Anguelov, Dragomir and Erhan, Dumitru and Vanhoucke, Vincent and Rabinovich, Andrew},
    urldate = {2021-05-04},
    date = {2014-09-16},
    langid = {english},
    eprinttype = {arxiv},
    eprint = {1409.4842},
    keywords = {Computer Science - Computer Vision and Pattern Recognition},
    file = {Szegedy et al. - 2014 - Going Deeper with Convolutions.pdf:C\:\\Users\\DirkFriedenberger\\Zotero\\storage\\K2IZN8EB\\Szegedy et al. - 2014 - Going Deeper with Convolutions.pdf:application/pdf}
}

@article{liu_real-time_2021,
    title = {Real-time Signal Light Detection based on Yolov5 for Railway},
    volume = {769},
    issn = {1755-1307, 1755-1315},
    url = {https://iopscience.iop.org/article/10.1088/1755-1315/769/4/042069},
    doi = {10.1088/1755-1315/769/4/042069},
    abstract = {To improve the safety and efficiency of train operation, autonomous driving train have developed rapidly in recent years. Among them, the signal detection is one of the most basic functions. However, due to the small size of signal light and the complicated of the railway environment, the signal detection is still a huge problem. The existing methods, such as the approach based on Hough circle transformation, are hard to meet the practical application requirements. In this paper, a real time railway signal lights detection based on Yolov5 is introduced. And a lot of experiments were conducted to prove the effectiveness of the proposed method. The experimental results show that the proposed method achieved 0.972 for both average recall rate and average accuracy rate. Besides, the detection speed of the proposed method reached astonishing 100FPS. Overall, the detection speed and accuracy both meet the practical application requirements.},
    pages = {042069},
    number = {4},
    journaltitle = {{IOP} Conference Series: Earth and Environmental Science},
    shortjournal = {{IOP} Conf. Ser.: Earth Environ. Sci.},
    author = {Liu, Wentao and Wang, Zhangyu and Zhou, Bin and Yang, Songyue and Gong, Ziren},
    urldate = {2021-08-12},
    date = {2021-05-01},
    langid = {english},
    file = {Liu et al. - 2021 - Real-time Signal Light Detection based on Yolov5 f.pdf:C\:\\Users\\DirkFriedenberger\\Zotero\\storage\\88VTSF7H\\Liu et al. - 2021 - Real-time Signal Light Detection based on Yolov5 f.pdf:application/pdf}
}

@inproceedings{marmo_railway_2006,
    location = {Toronto, {ON}, Canada},
    title = {Railway sign detection and classification},
    isbn = {978-1-4244-0093-5},
    url = {http://ieeexplore.ieee.org/document/1707412/},
    doi = {10.1109/ITSC.2006.1707412},
    abstract = {This paper illustrates an application of computer vision at Italian railway signalling. From video frames captured on a driving train, each image is processed for robust object detection based on {HSI} color model, threshold analysis. Next, a classiﬁcation algorithm based on shape feature and template matching is performed to detect the relevant railway signs and to discard objects of railway infrastructure. Our algorithm works with minimal computation and simple image processing techniques. Our approach can detect sign candidates in presence of complex background. Experimental results show relevant percentage of accuracy on a standard {PC}.},
    eventtitle = {2006 {IEEE} Intelligent Transportation Systems Conference},
    pages = {1358--1363},
    booktitle = {2006 {IEEE} Intelligent Transportation Systems Conference},
    publisher = {{IEEE}},
    author = {Marmo, R. and Lombardi, L. and Gagliardi, N.},
    urldate = {2021-08-12},
    date = {2006},
    langid = {english},
    file = {Marmo et al. - 2006 - Railway sign detection and classification.pdf:C\:\\Users\\DirkFriedenberger\\Zotero\\storage\\S88DMWK3\\Marmo et al. - 2006 - Railway sign detection and classification.pdf:application/pdf}
}

@article{dingel_adapt_2021,
    title = {{AdaPT}: Adaptable Particle Tracking for Spherical Microparticles in Lab on Chip Systems},
    volume = {262},
    issn = {00104655},
    url = {http://arxiv.org/abs/2101.12003},
    doi = {10.1016/j.cpc.2021.107859},
    shorttitle = {{AdaPT}},
    abstract = {Due to its rising importance in science and technology in recent years, particle tracking in videos presents itself as a tool for successfully acquiring new knowledge in the field of life sciences and physics. Accordingly, different particle tracking methods for various scenarios have been developed. In this article, we present a particle tracking application implemented in Python for, in particular, spherical magnetic particles, including superparamagnetic beads and Janus particles. In the following, we distinguish between two sub-steps in particle tracking, namely the localization of particles in single images and the linking of the extracted particle positions of the subsequent frames into trajectories. We provide an intensity-based localization technique to detect particles and two linking algorithms, which apply either frame-by-frame linking or linear assignment problem solving. Beyond that, we offer helpful tools to preprocess images automatically as well as estimate parameters required for the localization algorithm by utilizing machine learning. As an extra, we have implemented a technique to estimate the current spatial orientation of Janus particles within the x-y-plane. Our framework is readily extendable and easy-to-use as we offer a graphical user interface and a command-line tool. Various output options, such as data frames and videos, ensure further analysis that can be automated.},
    pages = {107859},
    journaltitle = {Computer Physics Communications},
    shortjournal = {Computer Physics Communications},
    author = {Dingel, Kristina and Huhnstock, Rico and Knie, André and Ehresmann, Arno and Sick, Bernhard},
    urldate = {2021-08-19},
    date = {2021-05},
    langid = {english},
    eprinttype = {arxiv},
    eprint = {2101.12003},
    keywords = {Physics - Data Analysis, Statistics and Probability},
    file = {Dingel et al. - 2021 - AdaPT Adaptable Particle Tracking for Spherical M.pdf:C\:\\Users\\DirkFriedenberger\\Zotero\\storage\\ZKX89MW8\\Dingel et al. - 2021 - AdaPT Adaptable Particle Tracking for Spherical M.pdf:application/pdf}
}

@inproceedings{le_real-time_2020,
    location = {Valletta, Malta},
    title = {Real-time Sign Detection and Recognition for Self-driving Mini Rovers based on Template Matching and Hierarchical Decision Structure:},
    isbn = {978-989-758-395-7},
    url = {http://www.scitepress.org/DigitalLibrary/Link.aspx?doi=10.5220/0008969702080215},
    doi = {10.5220/0008969702080215},
    shorttitle = {Real-time Sign Detection and Recognition for Self-driving Mini Rovers based on Template Matching and Hierarchical Decision Structure},
    eventtitle = {12th International Conference on Agents and Artificial Intelligence},
    pages = {208--215},
    booktitle = {Proceedings of the 12th International Conference on Agents and Artificial Intelligence},
    publisher = {{SCITEPRESS} - Science and Technology Publications},
    author = {Le, Quang and Bhattacharyya, Abir and Chembakasseril, Mamen and Hartanto, Ronny},
    urldate = {2021-08-30},
    date = {2020},
    langid = {english},
    file = {Le et al. - 2020 - Real-time Sign Detection and Recognition for Self-.pdf:C\:\\Users\\DirkFriedenberger\\Zotero\\storage\\DV6AFR5X\\Le et al. - 2020 - Real-time Sign Detection and Recognition for Self-.pdf:application/pdf}
}

@article{fleyeh_color_nodate,
    title = {{COLOR} {DETECTION} {AND} {SEGMENTATION} {FOR} {ROAD} {AND} {TRAFFIC} {SIGNS}},
    abstract = {This paper aims to present three new methods for color detection and segmentation of road signs. The images are taken by a digital camera mounted in a car. The {RGB} images are converted into {IHLS} color space, and new methods are applied to extract the colors of the road signs under consideration. The methods are tested on hundreds of outdoor images in different light conditions, and they show high robustness. This project is part of the research taking place in Dalarna University / Sweden in the field of the {ITS}.},
    pages = {7},
    author = {Fleyeh, Hasan},
    langid = {english},
    file = {Fleyeh - COLOR DETECTION AND SEGMENTATION FOR ROAD AND TRAF.pdf:C\:\\Users\\DirkFriedenberger\\Zotero\\storage\\SKIMKPNU\\Fleyeh - COLOR DETECTION AND SEGMENTATION FOR ROAD AND TRAF.pdf:application/pdf}
}

@inproceedings{boockmeyer2021ccs,
  title={From CCS-Planning to Testautomation: The Digital Testfield of Deutsche Bahn in Scheibenberg-A Case Study},
  author={Boockmeyer, Arne and Friedenberger, Dirk and Pirl, Lukas and Schmid, Robert and Polze, Andreas and Herholz, Heiko and von Arnim, Gisela Freiin and Ib{\'a}{\~n}ez, Pedro Lehmann and Friedrich, Torsten and Klaus, Christoph and others},
  booktitle={2021 IEEE International Conference on Cloud Engineering (IC2E)},
  pages={258--263},
  year={2021},
  organization={IEEE}
}